@import "../../login/login.component.scss";

// * {
//     margin: 0;
//     padding: 0;
//     box-sizing: border-box;
//   }

//   .login-wrapper {
//     height: 100vh;
//     width: 100vw;
//     display: flex;
//     justify-content: center;
//     align-items: center;
//   }
.forgot-pw {
  color: inherit;
}

#forgot-pw {
  position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  right: 0;
  height: 0;
  z-index: 1;
  background: url("../../../../assets/images/background-login.jpg") no-repeat center;
  transition: 0.6s;
}
#forgot-pw:target {
  height: 100%;
  opacity: 1;
}
.close {
  position: absolute;
  right: 1.5rem;
  top: 0.5rem;
  font-size: 2rem;
  font-weight: 900;
  text-decoration: none;
  color: inherit;
}
